/*
 * Globals
 */

h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5,
h6, .h6 {
	margin-top: 0;
	font-family: "Trebuchet MS", Verdana;
	font-weight: normal;
	color: #FFFFFF;
}

/*
 * Masthead for nav
 */

.blog-masthead {
	background-color: #428bca;
	-webkit-box-shadow: inset 0 -2px 5px rgba(0,0,0,.1);
		box-shadow: inset 0 -2px 5px rgba(0,0,0,.1);
}

/*
 * Main column and sidebar layout
 */

.blog-main {
	font-size: 14px;
	line-height: 1.5;
}

/* Sidebar modules for boxing content */
.sidebar-module {
	padding: 15px;
	margin: 0 -15px 15px;
}
.sidebar-module-inset {
	padding: 15px;
	background-color: #f5f5f5;
	color: #000000;
	border-radius: 4px;
}
.sidebar-module-inset p:last-child,
.sidebar-module-inset ul:last-child,
.sidebar-module-inset ol:last-child {
	margin-bottom: 0;
}
.sidebar-module-title {
	color: #000000;
}


/* Pagination */
.pager {
	margin-bottom: 60px;
	text-align: left;
}
.pager > li > a {
	width: 140px;
	padding: 10px 20px;
	text-align: center;
	border-radius: 30px;
}
.archive-title {
	color: #87CEFA;
	font-weight: bold;
	padding-top: 10px;
}


/*
 * Blog posts
 */

.blog-post {
	margin-bottom: 20px;
}
.blog-post-title {
	margin-bottom: 5px;
	font-size: 24px;
}
.blog-post-date {
	font-size: 12px;
	margin-bottom: 20px;
	color: #87CEFA;
	font-style: italic;
	font-weight: bold;
}
.blog-post-meta {
	font-size: 10px;
	margin-bottom: 10px;
	color: #707070;
}

/*
 * Blog comments
 */
 .blog-comment-heading  {
	color: #87CEFA;
 }
 
 .bs-callout-no-comment {
	margin: 20px 0px;
	padding: 15px 30px 15px 15px;
	border-left: 5px solid;
	color: #FFFFFF;
	background-color: none;
	border-color: #AEAEAE;
}

.bs-callout-comment {
	margin: 20px 0px;
	padding: 5px 30px 0px 15px;
	border-left: 5px solid;
	color: #FFFFFF;
	background-color: none;
	border-color: #AEAEAE;
}

.bs-callout-comment-new {
	margin: 20px 0px;
	padding: 5px 30px 0px 15px;
	border-left: 5px solid;
	color: #FFFFFF;
	background-color: none;
	border-color: #ffd700;
}

 .blog-comment-title {
	font-size: 14px;
	color: #AEAEAE;
}

.blog-comment {
	font-size: 12px;
}

.blog-private {
	color: #a0a0a0;
}

/*
 * Labels
 */
.label-map {
  background-color: #a3eaff;
}
